Bug 156400 - HWCERT: IBM eServer iSeries (270,800,810,820,825,830,840,870,890) [Goto Cert]
HWCERT: IBM eServer iSeries (270,800,810,820,825,830,840,870,890)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://www-1.ibm.com/servers/eserver/...
eServer iSeries
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-29 15:16 EDT by Rob Landry
Modified: 2012-09-27 16:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-13 11:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.